Knowledgebase
I receive an error message when I try to use my database from TO3000 v10 with TO3000 v11. What should I do?
Posted by Alexey Sokolov (AIT) on 26 June 2014 02:23 PM

Your database needs to be updated in order to be available in TO3000 v11. The procedure is pretty simple. To make an upgrade from TO3000 v10 to TO3000 v11, follow the steps:

1. Uninstall TO3000 v10 (just in case, copy your database file to any safe location before this process. Default location of the database file is "C:\Users\Public\Documents\AIT\TO3000, Version 10\db").
2. Install TO3000 v11. For this, run TO3000 v11 setup file and follow the instructions from the setup wizard. During the installation process, choose the "Do not install database" option.
3. Copy your current database file (to3000.fdb) to the "C:\Users\Public\Documents\AIT\TO3000, Version 11\db" folder.
4. Install TO3000 v11 once again over the existing copy without uninstalling it.

You can download TO3000 v11 from http://download.to3000.com/SetupTO3000v11.exe

Note: TO3000 10 and 11 are no longer available for purchase. You can upgrade to TO3000 3D here: https://www.to3000.com/order/upgrades-from-previous-versions 

(1 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).